<%= form_with(model: acceleration, local: true) do |form| %>
  <% if acceleration.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(acceleration.errors.count, "error") %> prohibited this acceleration from being saved:</h2>

      <ul>
        <% acceleration.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :x %>
    <%= form.text_field :x %>
  </div>

  <div class="field">
    <%= form.label :y %>
    <%= form.text_field :y %>
  </div>

  <div class="field">
    <%= form.label :z %>
    <%= form.text_field :z %>
  </div>

  <div class="field">
    <%= form.label :tracked_at %>
    <%= form.datetime_select :tracked_at %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
